Bug 148312 - HWCERT: Dell Poweredge 700 [Goto Cert]
HWCERT: Dell Poweredge 700
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-17 12:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148312 None None None 2016-11-17 12:46 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:58 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-04-06 18:51:22-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5390
Detail Notes: Single Intel(R) Pentium(R) 4 CPU 800MHz FSB <br> 
2.8Ghz - 3.4 Ghz <br> 
or 
Single Intel(R) Celeron(R) 400MHz FSB <br> 
2.4Ghz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-04-06 16:29:45-04

Detail 2:
Status: Compatible
Hardware Id: 5390
Detail Notes: 256MB - 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-04-06 16:29:45-04

Detail 3:
Status: Compatible
Hardware Id: 5390
Detail Notes: Intel Corp. 82547EI Gigabit Ethernet Controller (e1000)<br>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-04-06 17:25:03-04

Detail 4:
Status: Compatible
Hardware Id: 5390
Detail Notes: Maximum 2 SATA drives: 40GB/80GB/120GB/250GB <br> 
Maximum 2 SCSI RAID drives: 18GB/36GB/73GB/146GB <br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-04-06 16:29:45-04

Detail 5:
Status: Compatible
Hardware Id: 5390
Detail Notes: 48X IDE CD-ROM <br> 
16X IDE DVD ROM <br> 
48X IDE CD-RW/DVD ROM <br>
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-04-06 16:29:45-04

Detail 6:
Status: Compatible
Hardware Id: 5390
Detail Notes: Primary: CERC SATA RAID controller <br> 
Secondary: SCSI RAID LSI PERC4 SC/DC <br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-06 16:29:45-04

Detail 7:
Status: Compatible
Hardware Id: 5390
Detail Notes: ATI Technologies Inc Rage XL <br>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-04-06 16:29:45-04


Note You need to log in before you can comment on or make changes to this bug.